table
	{
		margin: 0px !important; 
		width: 100% !important; 
		display: block;
	}

tbody,
tbody tr,
tbody td,
tfoot,
tfoot tr,
tfoot td
{
	display: block;
	width: 100% !important;
}

/*tbody
{
	display: flex;
	flex-direction: column;
}*/

.select-phone{
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	
	width: 100%;
    height: 44px;
    font-size: 16px;
    border: 1px solid #D0DDEB;
    border-radius: 8px;
	margin-bottom: 10px;
}
.select-phone:has(#registr-phone.error),
.select-phone:has(#registr-phone.error) .select-mask{
	border-color: #FFAEAE !important;
}

.select-phone .select-mask{
	padding-left: 25px;
	padding-right: 16px;
	display: flex;
	align-items: center;
    white-space: nowrap;
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	text-align: left;
	color: #B4BCC9;
	height: 100%;
	border-right: 1px solid #D0DDEB;
	cursor: pointer;
}

.select-phone::after{
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 9px;
    height: 4.5px;
	background-image: url('./images/arrow.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.select-phone.active::after{
	transform: translateY(-50%) rotate(180deg);
}
.select-phone input{
	width: 100%;
	height: 100%;
	border: none;
	outline: navajowhite;
	padding: 0 30px 0 10px;
	font-size: 16px;
}
.select-phone input.error{
	border: unset !important;
}
.select-phone .selector{
	display: none;
	flex-direction: column;
	row-gap: 4px;

    border: 1px solid #D0DDEB;
    border-radius: 8px;
	padding: 5px;

	position: absolute;
	bottom: -10px;
	left: -1px;
	transform: translateY(100%);
	width: calc(100% + 2px);
	background-color: #fff;
}
.select-phone.active .selector{
	display: flex;
}
.select-phone .selector .select-country{
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 9px 6px;

	font-size: 14px;
	font-weight: 800;
	line-height: 16.8px;
	text-align: left;
	text-decoration: none;
	color: #383838;
	border-radius: 6px;
}
.select-phone .selector .select-country.active,
.select-phone .selector .select-country:hover{
	transition: .3s;
	background-color: #F3F9FF;
}